.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 66.67vw;
  overflow: hidden;
}

.group_1 {
  height: 66.67vw;
  background: url(./img/FigmaDDSSlicePNG1ca20aa7f3169c849a1619460e5ffc15.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_1 {
  width: 8.34vw;
  height: 1.52vw;
  margin: 4.16vw 0 0 81.3vw;
}

.a-color-0A1C43-end {
  width: 8.34vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(10, 28, 67, 1);
  font-size: 1.25vw;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: right;
  white-space: nowrap;
  line-height: 1.25vw;
}

.image-wrapper_1 {
  width: 22.66vw;
  height: 6.72vw;
  margin: 41.45vw 0 12.81vw 5.2vw;
}

.download {
  width: 22.66vw;
  height: 6.72vw;
}
